<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Upload Link</title>
</head>
<body>
    <h1>Upload Link</h1>
    <form action="/send-link" method="post">
        <label for="link">Enter the link:</label><br>
        <input type="text" id="link" name="link"><br><br>
        <input type="submit" value="Send Link">
    </form>
</body>
</html>